ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

SmartStart on ML530 w/5300 Controller

 
Tim Hemmerling
Occasional Contributor

SmartStart on ML530 w/5300 Controller

I have an ML530 with a 5302 Smart Array controller. I am trying to rebuild the server but I can't get the latest version of Smart Start to run. I have tried all versions from 7.3 down to 5.5. When I try to run the 5.5 version the server does not like to floppy drive. It keeps asking for me to insert the Profile disk. I even replaced the floppy drive to no avail. Is there a way to run one of the newer non-floppy based installs with the 5302 controller?

Thanks,
Tim
3 REPLIES
Tim Benton
Occasional Advisor

Re: SmartStart on ML530 w/5300 Controller

Which O/S do you want to install? What is the rev. level on the 5302 controller?

Does everything POST at boot time?

My configuration is ML530 with 5304 controller running NT4 sp6.
Brian_Murdoch
Honored Contributor

Re: SmartStart on ML530 w/5300 Controller

Tim,

The server profile diskette is needed if you are doing an assisted install using Smartstart 5.5. Smartstart CD's above this won't work with G1 servers. The SPD saves the answers to questions asked during the server install stage.

Here is a link to download the server profile diskette builder.

http://h18023.www1.hp.com/support/files/server/us/download/7453.html

I hope this helps.

Brian
Tim Hemmerling
Occasional Contributor

Re: SmartStart on ML530 w/5300 Controller

I was finally able to get a 5.4 CD and diskette to work in the server. Too bad HP doesn't support their legacy array controllers in the newer Smart Start CD's.

Thanks for your help.

Tim